.whatsontonightcontainer {
	FONT-SIZE: 10px; MARGIN: 0px; WIDTH: 100%; FONT-FAMILY: verdana, arial, sans-serif
}
.whatsontonightcontainer A:link {
	COLOR: #ccc; TEXT-DECORATION: underline
}
.whatsontonightcontainer A:visited {
	COLOR: #ccc; TEXT-DECORATION: underline
}
.whatsontonightcontainer A:hover {
	COLOR: #ccc; TEXT-DECORATION: none
}
.whatsontonightcontainer A:active {
	COLOR: #ccc; TEXT-DECORATION: none
}
.whatsontonightcontainer P {
	MARGIN: 0px 0px 2px
}
.whatsontonightheader {
	PADDING-RIGHT: 7px; PADDING-LEFT: 7px; FONT-SIZE: 10px; BACKGROUND: #5d5d5b; PADDING-BOTTOM: 10px; COLOR: #fff; PADDING-TOP: 5px
}
.whatsontonightheader INPUT#submitbutton {
	BORDER-RIGHT: #666 1px solid; PADDING-RIGHT: 1px; BORDER-TOP: #666 1px solid; PADDING-LEFT: 1px; FONT-SIZE: 10px; BACKGROUND: #fff; PADDING-BOTTOM: 1px; MARGIN: -3px 0px 0px; VERTICAL-ALIGN: bottom; TEXT-TRANSFORM: uppercase; BORDER-LEFT: #666 1px solid; COLOR: #666; PADDING-TOP: 1px; BORDER-BOTTOM: #666 1px solid; FONT-FAMILY: verdana, arial, sans-serif
}
.whatsontonightheader INPUT {
	FONT-SIZE: 10px; VERTICAL-ALIGN: middle; FONT-FAMILY: verdana, arial, sans-serif
}
.whatsontonightheader FORM {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; PADDING-TOP: 10px
}
.whatsontonightheader .primetimemodstation {
	FONT-WEIGHT: 900
}
.whatsontonightheader .primetimemoddate {
	FONT-WEIGHT: normal
}
.whatsontonightcontent {
	VERTICAL-ALIGN: top; BORDER-BOTTOM: #ccc 1px solid
}
.whatsontonightcontent TD {
	FONT-SIZE: 10px
}
.whatsontonightcontent TD A:link {
	FONT-SIZE: 10px
}
.whatsontonightcontent TD A:visited {
	FONT-SIZE: 10px
}
.whatsontonightcontent TD A:hover {
	FONT-SIZE: 10px
}
.whatsontonightcontent TD A:active {
	FONT-SIZE: 10px
}
.whatsontonightcontent .primetimemod {
	WIDTH: 191px; COLOR: #fff; TEXT-ALIGN: left
}
.whatsontonightcontent .primetimemodbkgd1 {
	BACKGROUND-COLOR: #afafaf
}
.whatsontonightcontent .primetimemodbkgd2 {
	BACKGROUND-COLOR: #bebebe
}
.whatsontonightcontent .primetimemodprogram {
	PADDING-RIGHT: 8px; BORDER-TOP: #ccc 1px solid; PADDING-LEFT: 1px; PADDING-BOTTOM: 4px; PADDING-TOP: 3px
}
.whatsontonightcontent .primetimemodtexttime {
	PADDING-RIGHT: 0px; BORDER-TOP: #ccc 1px solid; PADDING-LEFT: 8px; FONT-WEIGHT: 900; PADDING-BOTTOM: 4px; VERTICAL-ALIGN: top; WIDTH: 60px; COLOR: #000; PADDING-TOP: 3px
}
.whatsontonightcontent .primetimemodtextepisode {
	DISPLAY: none
}
.whatsontonightcontent .primetimemodnull {
	PADDING-RIGHT: 8px; BORDER-TOP: #ccc 1px solid; PADDING-LEFT: 8px; PADDING-BOTTOM: 4px; PADDING-TOP: 3px; BACKGROUND-COLOR: #afafaf
}
.whatsontonightfooter {
	PADDING-RIGHT: 7px; PADDING-LEFT: 7px; FONT-SIZE: 10px; BACKGROUND: #5d5d5b; PADDING-BOTTOM: 0px; PADDING-TOP: 7px
}
A.primetimemod:link {
	COLOR: #000
}
A.primetimemod:visited {
	COLOR: #000
}
A.primetimemod:hover {
	COLOR: #000
}
A.primetimemod:active {
	COLOR: #000
}
A.primetimemodtexttitle:link {
	FONT-WEIGHT: normal; COLOR: #000; TEXT-DECORATION: none
}
A.primetimemodtexttitle:visited {
	FONT-WEIGHT: normal; COLOR: #000; TEXT-DECORATION: none
}
A.primetimemodtexttitle:hover {
	FONT-WEIGHT: normal; COLOR: #000; TEXT-DECORATION: underline
}
A.primetimemodtexttitle:active {
	FONT-WEIGHT: normal; COLOR: #000; TEXT-DECORATION: underline
}
A.primetimemodtextepisode:link {
	COLOR: #000; TEXT-DECORATION: none
}
A.primetimemodtextepisode:visited {
	COLOR: #000; TEXT-DECORATION: none
}
A.primetimemodtextepisode:hover {
	COLOR: #000; TEXT-DECORATION: none
}
A.primetimemodtextepisode:active {
	COLOR: #000; TEXT-DECORATION: none
}
